body {
    margin: 0px;
    padding: 0px;
}

canvas.main {
    display: block;
    margin: 0 auto;
}
   
button.start {
    font-size: 18px;
    border-radius: 6px;
    color: white;
    padding: 10px 20px;
    border: none;
    background-color: #0099ff;
    display: block;
    margin: 0 auto;
}

button.start:hover {
    cursor: pointer;
}

.text-center {
    text-align: center;
}

.hidden {
    display: none;
}

.center {
    margin: 0 auto;
}

img.blooper {
    height: 100px;
    width: auto;
}
